variables:
  HOST: "ftp.site4now.net"
  USERNAME: "developertest12-001"
  PASSWORD: "Kas@123456"

deploy:
  script:
    - apt-get update -qq && apt-get install -y -qq lftp
    - lftp -c "set ftp:ssl-allow no; open -u $USERNAME,$PASSWORD $HOST;"
  only:
    - master
